package domain


type AlibabaTclsAelophyOrderReceiptQueryBuyerInfoDTO struct {
    /*
        买家姓名     */
    BuyerName  *string `json:"buyer_name,omitempty" `

    /*
        买家电话号码     */
    BuyerPhone  *string `json:"buyer_phone,omitempty" `

    /*
        收货地址     */
    BuyerAddress  *string `json:"buyer_address,omitempty" `

}

func (s *AlibabaTclsAelophyOrderReceiptQueryBuyerInfoDTO) SetBuyerName(v string) *AlibabaTclsAelophyOrderReceiptQueryBuyerInfoDTO {
    s.BuyerName = &v
    return s
}
func (s *AlibabaTclsAelophyOrderReceiptQueryBuyerInfoDTO) SetBuyerPhone(v string) *AlibabaTclsAelophyOrderReceiptQueryBuyerInfoDTO {
    s.BuyerPhone = &v
    return s
}
func (s *AlibabaTclsAelophyOrderReceiptQueryBuyerInfoDTO) SetBuyerAddress(v string) *AlibabaTclsAelophyOrderReceiptQueryBuyerInfoDTO {
    s.BuyerAddress = &v
    return s
}
